#colItems {
    display: -webkit-box;
}

.sm-4 {
    width: 25%;
    padding: 35px;
    border: none;
    text-align: center;
}
@media (max-width: 1075px) {
    .sm-4 {
        width: 50%;
    }
  }

.card-body {
    border: 1px solid rgb(202, 101, 6);
    border-radius: 10px;
}

.btn-primary {
    background: rgb(202, 101, 6);
    border: none;
    position: relative;
    top: 10px;
}
.btn-primary:hover {
    background: rgb(129, 64, 4);
    border: none;
}

.ptsExp {
    margin-top: auto!important;
}


span {
    color: rgb(202, 101, 6);
    font-weight: bold;
}

img {
    margin: 0 auto;
    max-height: 400px;
    width: auto;
}
#progress {
    width: 100%;
    -webkit-appearance: none
}

progress[value]::-webkit-progress-bar{
    background: #dd6b4d !important;
}

progress[value]::-webkit-progress-value{
    background: #47b343 !important;
}



